<h1>Hola <%= @user.nickname %> </h1>
<h3>Han creado una nueva red</h3>
<div class="">
  <p>Su nombre es :</p>
  <div class="bg-black">
    <strong><%= @button_net.name %></strong>
  </div>
  <p>y tu contraseña:</p>
  <div class="bg-black">
    <strong><%=  @button_net.description %></strong>
  </div>
  <div>
    Está pendiente de moderación <strong><a style="color:black;" href="https://www.helpbuttons.org"> web.</a></strong>
  </div>
</div>
<p>
    Tambíen puedes informarte sobre todo lo que puedes hacer con Helpbuttons <strong><a style="color:black;" href="https://www.helpbuttons.org/others">aquí</a></strong>
</p>
